UPTERM(1)

NAME
upterm-session-current - Display the current terminal session

SYNOPSIS
upterm session current [flags]

DESCRIPTION
Display the current terminal session. By default, this command retrieves the current session from the admin socket path specified in the UPTERM_ADMIN_SOCKET environment variable. This environment variable is set upon sharing a session with 'upterm host'.

OPTIONS
--admin-socket=""
    admin unix domain socket (required)

-h, --help[=false]
    help for current

EXAMPLE
      # Display the active session as defined in $UPTERM_ADMIN_SOCKET:
      upterm session current
      # Display the session with a custom admin socket path:
      upterm session current --admin-socket ADMIN_SOCKET_PATH

SEE ALSO
upterm-session(1)

HISTORY
2-Aug-2025 Auto generated by spf13/cobra